<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="ja"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>安全かつ効率的にお使いいただくために</title></head><body id=""><div class="header">重要な情報</div><h1>安全かつ効率的にお使いいただくために</h1><div>
<p><img src="../images/LEGAL-UG-low.jpg" alt="" class="float"/>以下のガイドラインは、お客様の安全を確保し、また、機器の誤作動を防ぐことを目的としています。機器が正常に作動しているかどうかわからない場合は、使用前にSony Mobileの補修パートナーに検査を依頼してください。</p>
</div>
         

         <div class="nested1" id="Taking-care-of-and-using-your-device"><h2>本体の取り扱い</h2><div>
<table><tr><td class="image"><p><img src="../images/Warning.jpg"/></p></td><td class="text"><p>ディスプレイが割れているものや背面カバーが酷く傷ついているものなど、損傷している機器は怪我などの原因になることがあるため、ご使用にならないでください。損傷している機器については、Sony Mobile正規提携修理業者にお問い合わせください。</p></td></tr></table>
<ul>
<li><span class="li-content">Sony製のスクリーンカバー、またはXperia™モデル用のプロテクターで本体を保護することをお勧めします。他社製の画面保護アクセサリーを使用するとセンサー、レンズ、スピーカー、マイクを覆って本体の機能を妨げる場合があり、保証が無効になる可能性があります。</span></li>
<li><span class="li-content">本体の置き場所にご注意ください。例えば、本体をポケットにいれたまま座ったり、何かを拾おうとして勢いよくかがんだりして、ディスプレイに過剰な圧力がかからないようにしてください。過剰な圧力がかかるとディスプレイにひびが入る原因となります。</span></li>
<li><span class="li-content">本機は多少湿った場所や埃っぽい場所で使用することはできますが、必ずIPレーティングの制限および標準使用制限内でご使用ください。IPレーティング制限を超える可能性のある環境には、湿度、水深、液体圧、粉塵暴露の高い環境が含まれます。IPレーティングについて詳しくは、<a xmlns="" href="http://support.sonymobile.com/waterproof">support.sonymobile.com/waterproof</a>をご参照ください。</span></li>
<li><span class="li-content">本機を手入れする際は、湿った柔らかい布を使用してください。</span></li>
<li><span class="li-content"><img src="../images/LEGAL-HEAT-low.jpg" alt="" class="float"/> 本機を極端な低温または高温にさらさないよう注意して取り扱ってください。気温が <span class="keep-together">-10°C</span><span class="keep-together">（+14°F）</span> を下回る場所、または<span class="keep-together">+45°C</span><span class="keep-together">（+113°F）</span>を上回る場所では機器を使用しないでください。 </span></li>
<li><span class="li-content"><img src="../images/LEGAL-EXPLODE-low.jpg" alt="" class="float"/>炎や火の付いたタバコに機器を近づけないでください。</span></li>
<li><span class="li-content"><img src="../images/LEGAL-TAKEAPART-low.jpg" alt="" class="float"/>本機の修理作業は、必ずSony Mobile提携修理業者が行うものとします。本体を分解しないでください。 </span></li>
<li><span class="li-content">本体の使用を中止する、または本体の無線送信機能を無効にする必要がある場所やそうすることが望ましい場所ではその指示に従ってください。</span></li>
<li><span class="li-content">本体やアクセサリーを磁気メディア（ディスケット、クレジットカードなど）に近づけないでください。</span></li>
<li><span class="li-content">長時間肌に接触させないでください。本体の動作時 (アプリの処理や充電など) に発生する熱が肌を刺激する可能性があります。長時間の通話にはヘッドセットの使用をお勧めします。</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="Eyesight-healthcare-reminder-(Taiwan)"><h2>視覚の健康管理に関するお知らせ</h2><div>
<p>Sony Mobileは、目を健康に保ち、目の疲れなどが起きないようにすることをおすすめします。機器を長い時間使用し続けると、目が疲れたり、視力が低下する可能性があります。以下のようにすることをおすすめします。</p>
<ol>
<li><span class="li-content">30分間使用したら、10分間の目の休憩を取ってください。</span></li>
<li><span class="li-content">2歳児またはそれ以下の年齢のお子様には、スクリーンを見せないでください。2歳以上のお子様については、1日あたりのスクリーンを見つめている時間が1時間を超えないように注意してください。</span></li>
</ol>
</div>
            

         </div>
         <div class="nested1" id="Emergency-calls"><h2>緊急通話</h2><div>
<p>通話はあらゆる状況で保証されているものではありません。重要な通信については、携帯機器だけに依存することはおやめください。通話は、あらゆる地域またはあらゆるネットワークにおいて行えるとは限らず、また特定のネットワークサービスや携帯機器機能の利用中には行えない場合があります。</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>一部の機器には、緊急通話を含む音声通話に対応できないことに注意してください。</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Children"><h2>小さなお子様の誤飲</h2><div>
<p><img src="../images/LEGAL-CHILDREN-low.jpg" alt="" class="float"/>お子様の手の届くところに置かないでください。また、携帯機器やアクセサリーで遊ばせないでください。お子様ご自身や他の方のケガの原因となることがあります。携帯機器には取り外しできる小さな部品も使用されており、中には窒息の危険性がある部品もあります。 </p>
</div>
            

         </div>
         <div class="nested1" id="Charging"><h2>充電</h2><div>
<p>Sony製以外の充電器を使用すると、安全性に関わる危険度が高まるおそれがあります。</p>
<ul>
<li><span class="li-content">充電器は、機器で指示されている電源にのみ接続してください。</span></li>
<li><span class="li-content">充電は、気温が<span class="keep-together">+5°C（+41°F）</span>～ <span class="keep-together">+45°C（+113°F）</span>の環境で行ってください。</span></li>
<li><span class="li-content">USBケーブルを使用して充電する際、USBケーブルが損傷したり過度な圧力がかかることのないよう、コードは踏んだりつまずいたりしない場所に置いてください。</span></li>
<li><span class="li-content">充電が完了したら、充電器を電源から取り外してください。充電器が電源に接続されているときには、少量の電気が消費されます。</span></li>
<li><span class="li-content">充電器をコンセントから取り外す際、USBケーブルではなくアダプターを持ってください。これにより、USBケーブルが損傷するリスクが減ります。</span></li>
<li><span class="li-content">充電器をクリーニングする際には、感電のリスクを減らすため、事前に電源から取り外してください。</span></li>
<li><span class="li-content">屋外や湿気の多い場所で充電器を使用しないでください。</span></li>
<li><span class="li-content">引火性のあるものの近くで充電しないでください。熱によって発火するおそれがあります。</span></li>
</ul>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Warning.jpg"/></p></td><td class="text"><p>USBケーブルやプラグを改造しないでください。プラグをコンセントにスムーズに差し込めない場合、無理に差し込もうとしないでください。感電のおそれがあります。資格を持つ電気技師に適切なタイプのコンセントの設置を依頼してください。</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Battery"><h2>電池</h2><div>
<p>充電可能電池は、正しく取り扱うと長期間使用することができます。Sony製電池は、IEC62133、IEC61960、GB/T18287-2013 (2016 年以前に発売された製品に適用); GB31241-2014 (2016 年以前に発売された製品に適用) および GB4943.1に準拠しています。新しい電池やしばらく使用していなかった電池は、一時的に容量が低下している可能性があります。電池の持続時間は、温度、信号の強度、使用パターン、選択した機能、音声やデータの通信によって変化します。</p>
<p>Sony製以外の電池および電池パックを使用した場合、安全上のリスクが高まるおそれがあります。サードパーティ製電池を使用した場合、発火、破裂、液漏れなどの事故が発生するおそれがあります。</p>
<ul>
<li><span class="li-content">電池は本来の用途にのみ使用してください。</span></li>
<li><span class="li-content"><span class="keep-together">+55℃（+131ﾟF）</span>を超える高温環境では、決して電池を使用しないでください。</span></li>
<li><span class="li-content">室温で使用すると容量を最大限利用できます。低温で使用すると、利用できる容量は低くなります。</span></li>
<li><span class="li-content">初めて使用する前には、完全に充電をしてください。</span></li>
<li><span class="li-content">電池は口に入れないでください。</span></li>
<li><span class="li-content">また電池の接点が他の金属に触れないようにしてください。</span></li>
<li><span class="li-content">内蔵電池の取り外しまたは交換を行えるのは、Sony Mobileの補修パートナーだけです。</span></li>
<li><span class="li-content">電池を取り外す場合は、事前に機器の電源を切ってください。</span></li>
<li><span class="li-content">電池を交換する場合は、IEEE-1725規格に準拠し、本機器での使用が認められているSony製電池を使用してください。</span></li>
</ul>
<p><img src="../images/LEGAL-ENVIRONMENT-CHINA-5-SMALL-low.jpg" alt="" class="float"/>電池の環境保護使用期限（EPUP）は5年間です。</p>
</div>
            

         </div>
         <div class="nested1" id="BC-statement"><div>
<p><img src="../images/LEGAL-BC-LOGO-LOW-low.png" alt="" class="float"/>本製品の電池充電システムは、BC ロゴが示す通り、カリフォルニア州エネルギー委員会による認定を受けたものです。</p>
</div>
            

         </div>
         <div class="nested1" id="Memory-Card"><h2>メモリーカード</h2><div>
<p>機器に取り外し可能なメモリーカードが付属している場合、通常は購入した機器と互換性がありますが、他の機器や他の機器に付属しているメモリーカードの機能とは互換性がないことがあります。他の機器を購入または使用する前に、その機器の互換性を確認してください。機器にメモリーカードリーダーが搭載されている場合は、メモリーカードを購入または使用する前にそのメモリーカードの互換性を確認してください。</p>
<p>メモリーカードは通常は出荷前にフォーマットされています。メモリーカードを再フォーマットするときには、互換性のある機器を使用してください。詳細については、機器の操作説明書をご覧になるか、Sonyのサービスセンターにお問い合わせください。</p>
</div>
            

            <div class="nested2" id="Precautions-regarding-memory-card-use"><h3>メモリーカードの使用に関する注意事項</h3><div>
<div class="p"> <ul>
<li><span class="li-content">湿気の多い場所にメモリーカードを持ち込まないでください。</span></li>
<li><span class="li-content">接続端子に手や金属を接触させないでください。</span></li>
<li><span class="li-content">メモリーカードに衝撃を与えたり折り曲げたりしないでください。</span></li>
<li><span class="li-content">メモリーカードを分解したり、改造したりしないでください。</span></li>
<li><span class="li-content">湿気の多い場所、腐食性の物質がある場所、特に高温になる場所（夏季の閉め切った車内、直射日光の当たる場所、ヒーターの近くなど）で、メモリーカードを使用したり、そのような場所に保管したりしないでください。</span></li>
<li><span class="li-content">メモリーカードスロットに泥、ほこり、異物などが入らないようにしてください。</span></li>
<li><span class="li-content">メモリーカードを正しく挿入したことを確認してください。完全に挿入されていないと、正しく機能しないことがあります。</span></li>
<li><span class="li-content">重要なデータについては、バックアップを作成することをお勧めします。メモリーカードに保存したコンテンツの損失や破損については、当社は責任を負いません。</span></li>
<li><span class="li-content">機器の電源が入っているときに、メモリーカードを取り出さないでください。機器の電源が入っているときにメモリーカードを取り出した場合、メモリーカードに記録されたデータが破損したり、失われたりすることがあります。</span></li>
</ul> </div>
</div>
               

            </div>
         </div>
         <div class="nested1" id="SIM-card"><h2>USIMカード</h2><div>
<p>USIMカードスロットと互換性のないUSIMカードを挿入しないでください。USIMカードまたは機器に、永久に修復できない損傷が発生するおそれがあります。ご使用の機器またはその他の機器にUSIMカードを挿入する際にアダプターが必要な場合は、USIMカードを直接挿入しないでください。必ず適切なアダプターを使用してください。</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Sonyでは、互換性のないUSIMカードや改変したUSIMカードの使用による損傷については保証しておらず、その責任は一切負わないものとします。</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Antenna"><h2>アンテナ</h2><div>
<p>Sony製以外のアンテナを使用すると、携帯機器が損傷する、パフォーマンスが低下する、比吸収率（SAR）のレベルが設定された上限値を超えるなどの問題が生じるおそれがあります。アンテナを手で覆わないでください。通話品質や電力レベルに影響し、通信時間や待受時間が短くなることがあります。</p>
</div>
            

         </div>
         <div class="nested1" id="Potentially-explosive-atmospheres"><h2>防爆エリア</h2><div>
<p>稀にですが、電子機器によって火花が生じることがあります。防爆エリアで火花が生じると、爆発または火災が発生し、負傷事故または死亡事故につながる可能性があります。防爆エリアにはそれを示す標識が掲げてあることが一般的ですが、必ずしもそうであるとは限らないので注意が必要です。</p>
<ul>
<li><span class="li-content">防爆エリアでは機器の電源を切ってください。</span></li>
<li><span class="li-content">爆発性物質のある場所（ガソリンスタンド、給油施設、化学工場など易燃性および爆発性のある区域）では使用しないでください。</span></li>
<li><span class="li-content">引火性のあるものの近くで充電しないでください。熱によって発火するおそれがあります。</span></li>
</ul>
</div>
            

            <div class="nested2" id="Blasting-areas"><h3>爆破作業を行っている場所</h3><div>
<p>爆破作業を行っている場所や<span class=" bold">「双方向無線機器の使用禁止」</span>の標識がある場所では、起爆装置との干渉を防ぐため、すべての電子機器の電源を切ってください。建築現場では、電波式の送信機が遠隔起爆装置として使用されることが多々あります。</p>
</div>
               

            </div>
         </div>
         <div class="nested1" id="Accessories"><h2>アクセサリー</h2><div>
<p>アクセサリーは、RFへの曝露、無線の性能、音量、電気的な安全性などに影響するものがあります。</p>
<div class="p">Sonyは、サードパーティ製アクセサリーについてはテストしません。サードパーティ製アクセサリーを使用したことに起因する機器の不具合は、本保証の対象になりません。サードパーティ製のアクセサリーや部品は、使用者の健康や安全に悪影響を及ぼす可能性があります。サードパーティ製アクセサリーを使用した場合、性能の低下、機器の損傷、火災、感電、負傷の原因となるおそれがあります。サードパーティ製アクセサリーを使用した場合、公表されているSARレベルを上回るおそれがあります。<ul>
<li><span class="li-content">本機器用のSony製アクセサリーだけを使用してください。</span></li>
<li><span class="li-content">Sony Mobileの補修パートナーだけを利用してください。</span></li>
<li><span class="li-content">Bluetoothヘッドセットを、不快感を感じたり圧迫を受けたりする装着方法で使用しないでください。</span></li>
</ul></div>
</div>
            

         </div>
         <div class="nested1" id="Personal-medical-devices"><h2>個人用医療機器</h2><div>
<p>携帯機器や無線送信機搭載機器によって、体内に埋め込まれた医療機器に影響が生じるおそれがあります。これらの機器を個人用医療機器に近い場所で使用する場合、事前に医師および医療機器メーカーに相談してください。</p>
<ul>
<li><span class="li-content">ペースメーカーなどの医療機器の近くで使用する場合、事前に正規の医療関係者に相談し、また、医療機器メーカーの説明書を読んでください。</span></li>
<li><span class="li-content">ペースメーカーなどの医療機器の近くで使用する場合、病院内で使用する場合、使用者がペースメーカーや人工内耳を装着している場合、補聴器を使用している場合は、機器を使用する前に医師に相談し、また、医療機器メーカーの説明書を読んでください。</span></li>
<li><span class="li-content">電波干渉の危険性を減らすため、ご使用の機器と医療機器を常に<span class="keep-together">15 cm（6インチ）</span>以上離すようにしてください。</span></li>
<li><span class="li-content">電波干渉の疑いがある場合は、機器の電源を切ってください。</span></li>
<li><span class="li-content">機器を胸ポケットに入れて持ち歩かないでください。</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="Driving"><h2>自動車の運転</h2><div>
<p>一部の自動車メーカーでは、外部アンテナ付きハンズフリーキットを使用している場合を除き、車内での携帯機器の使用を禁止しています。 </p>
<ul>
<li><span class="li-content">携帯機器またはBluetoothハンズフリー装置が自動車の電子システムに影響しないかどうか、自動車メーカーの販売代理店に確認してください。</span></li>
<li><span class="li-content">常に運転に最大限の注意を払い、また、運転時の携帯機器の使用に関する国の法規に従ってください。</span></li>
<li><span class="li-content">機器をエアバッグ収納部の上に置かないでください。また、無線装置をエアバッグ収納部の上に取り付けないでください。</span></li>
<li><span class="li-content">携帯機器やアクセサリーを持ち込む車両で、爆発物、引火性液体や気体を運搬または保管しないでください。</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="GPSLocation-based-functions"><h2>GPS/位置情報を利用する機能</h2><div>
<p>一部の機器には、GPS/位置情報を利用する機能があります。位置情報決定機能は「現状有姿」および「買主責任」で提供されます。Sonyはそのような位置情報の正確性に関して一切の表明も保証もいたしません。</p>
<p>本機器による位置情報の利用は中断されたりエラーになったりすることがあり、ネットワークサービスの可用性にも依存します。また一定の環境（建物の内部や建物に近接した場所など）では、機能が低下したり、妨げられたりする場合があります。</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>自動車の運転への集中を妨げるような場合は、GPS機能を使用しないでください。</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Flight-mode"><h2>機内モード</h2><div>
<p>Bluetoothおよび無線LAN（WLAN）機能（お使いの機器で使用できる場合）は機内モードでも有効にできますが、航空機内やその他の無線通信が禁止されている区画では使用が禁止されることがあります。そのような環境では、機内モードの場合でもBluetoothまたはWLAN機能を有効にする前に、正式な認可を受けるようにしてください。</p>
</div>
            

         </div>
         <div class="nested1" id="Malware"><h2>マルウェア</h2><div>
<p>マルウェアとは、機器に害を及ぼすおそれのあるソフトウェアのことです。マルウェア、あるいは悪影響を与えるアプリケーションには、ウイルス、ワーム、スパイウェア、その他の好ましくないプログラムがあります。お使いの機器ではそのようなソフトウェアに対するセキュリティ対策が講じられているものの、Sonyはこの機器のマルウェアの侵入阻止について保証も表明もいたしません。ただし、コンテンツをダウンロードしたりアプリケーションを入手したりする際には十分に注意し、不明な送信元からのメッセージを開いたり、これに応答したりすることを避け、インターネットへのアクセスには信頼できるサービスを使用して、既知の信頼できるソースからのみコンテンツをモバイル機器にダウンロードするという方法をとることで、マルウェアによる攻撃の危険性を低くすることができます。</p>
</div>
            

         </div>
         <div class="nested1" id="Protection-of-personal-information"><h2>個人情報の保護</h2><div>
<p>機器を廃棄する場合、事前に個人情報を削除してください。データを削除するには、マスターリセットを行ってください。機器のメモリーからデータを削除しても、そのデータが復元されないという保証はありません。Sonyでは情報の復元に対する保証を行ないません。また、マスターリセット後に復元された情報があったとしても、その責任を負いません。</p>
</div>
            

         </div>
         <div class="nested1" id="Disposal-of-old-electrical-and-electronic-equipment-(Republic-of-India)"><h2>古くなった電気/電子機器の廃棄処分（インド共和国向け）</h2><div>
<p><img src="../images/LEGAL-RECYCLEBIN-INDIA-low.png" alt="" class="float"/>このマークは、この製品やコンポーネント、消耗品、部品またはスペアを家庭ごみとして扱ってはならず、ごみ箱に捨ててはいけないことを意味します。製品の所有者は、電気/電子機器のリサイクルのため、最寄りの回収施設で廃棄するようにしてください。この回収に協力した場合、適切な廃棄処分が促進され、また、環境や健康に対する悪影響や被害を防ぐことができます。廃棄処分が不適切である場合、このような悪影響や被害が発生するおそれがあります。不適切な廃棄処分の例としては、不適切な処理、偶発的な破損、損傷、電子廃棄物の不適切なリサイクルなどがあります。また、機器をリサイクルすると、自然資源の保全にもつながります。</p>
<p>本製品をリサイクルする場合の詳細については、地方自治体、家庭ごみ処分施設、または製品の販売店にお問い合わせください。インド国内では、当社の通話料無料の窓口にお問い合わせいただくこともできます。</p>
<p>通話料無料：1800-103-7799</p>
<p>製品のリサイクルに関しては、www.sony.co.in を参照してください</p>
</div>
            

            <div class="nested2" id="India-e-waste"><h3>電気 / 電子機器に含まれる有害物質の使用削減について（インド共和国向け）</h3><div>
<p>この製品やコンポーネント、消耗品、部品およびスペアはインドにおける「E-Waste (Management) Rules（廃電気電子機器（管理）規則 ）」に準拠しています。制限物質の均質材料においては、鉛、水銀、六価クロム、ポリ臭化ビフェニル（PBB）、およびポリ臭化ジフェニルエーテル（PBDE）の含有濃度を0.1重量パーセント以下にすること、およびカドミウムの含有濃度を0.01重量パーセント以下にすることが義務付けられています。ただし、前述の規則の「Schedule 2」で免除事項が定められています。</p>
</div>
               

            </div>
         </div>
         <div class="nested1" id="Disposal-of-old-electrical-and-electronic-equipment"><h2>古くなった電気/電子機器および電池の廃棄処分（インド共和国以外）</h2><div>
<p><img src="../images/LEGAL-RECYCLEBIN-low.png" alt="" class="float"/> 電子機器本体または梱包にこの記号が付いている機器（電池を含む）は、家庭ごみとして処分せず、電気/電子機器のリサイクルのため、適切な回収施設に持参してください。内蔵電池は取り外さないでください。内蔵電池を取り外すことができるのは、廃棄物処理施設またはトレーニングを受けたサービス技術者だけです。</p>
<p>本機器を適切に処分することにより、環境や人体への悪影響を防ぐことができます。不適切な処分を行った場合、このような悪影響が生じるおそれがあります。また、機器をリサイクルすると、自然資源の保全にもつながります。本機器のリサイクルに関する詳細については、地方自治体、家庭ごみ処分事業者、機器を購入した販売店、またはSonyサービスセンターにお問い合わせください。<a xmlns="" href="http://www.sonymobile.com/recycling">www.sonymobile.com/recycling</a>にも、リサイクルに関する情報が記載されています。</p>
</div>
            

         </div>
         <div class="nested1" id="Loudness-warning"><h2>音量に関する警告</h2><div>
<p><img src="../images/LEGAL-LOUDNESS-WARNING-low.png" alt="" class="float"/>聴覚損傷の可能性を避けるために、長時間大音量で聴かないでください。</p>
</div>
            

         </div>
         <div class="nested1" id="For-device-contains-a-laser-emitter-and-corresponding-drive-circuity-(United-States)"><h2>レーザーエミッタおよび類似する駆動回路を含む機器について (米国)</h2><div>
<p>レーザー技術を使った自動フォーカスセンサー</p>
<p>レーザー出力は、IEC 60825-1:2014 (第三版) に準拠し、単一故障を含む合理的に予測可能なあらゆる状況下において、クラス 1 レーザー製品の安全制限ないに収まるよう設計されています。</p>
</div>
            

         </div>
         <div class="nested1" id="Devices-with-3D-viewing-capabilities"><h2>3D表示機能搭載の機器</h2><div>
<p>3D表示対応機器で撮影した3D画像を3D対応モニターで表示したとき、目の疲れ、疲労、吐き気などの不快な症状が出る可能性があります。このような症状を防ぐために、定期的に休憩をとることをお勧めします。必要な休憩の長さや頻度は個人によって異なりますので、ご自身でご判断ください不快な症状が出たときは、回復するまで3D画像の視聴をやめ、必要に応じて医師にご相談ください。詳細については、本機器と併用する3D対応機器または3Dソフトウェアの取扱説明書を参照してください。</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>小児（特に6歳未満の子）の視覚はまだ発達段階にあります。小児が3D画像を視聴する前に、小児科や眼科などの医師にご相談ください。また小児が3D画像を見るときには上記注意点を守るよう監督してください。</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="TTY-terminals-in-the-US"><h2>米国におけるTTY端末</h2><div>
<p>TTY端末をSony Mobile機器と併用できます。特別な支援が必要な方向けのユーザー補助機能およびユーザー補助製品については、<a xmlns="" href="http://blogs.sonymobile.com/about-us/sustainability/accessibility/overview/">blogs.sonymobile.com/about-us/sustainability/accessibility/overview/</a>を参照するか、またはSony Mobile（1-866-766-9374）までお問い合わせください。</p>
</div>
            

         </div>
         <div class="nested1" id="Declaration-of-substances-for-China-Mainland"><h2>含有物質に関する公表内容</h2><div>
<p><img src="../images/LEGAL-ENVIRONMENT-CHINA-10-SMALL-low.png" alt="" class="float"/>取扱説明書に記載されている条件下で本機器を使用した場合、環境保護使用期限（EPUP）は10年です。</p>
<div class="p"> <div class="tablenoborder"><table><caption>Table 1. EEPの有害物質名および含有量</caption>

<tbody>
<tr>
<td class="p" rowspan="2"> <p>構成要素名</p> </td>
<td class="p" colspan="6"> <p>有害物質</p> </td>
</tr>
<tr>
<td class="p"> <p>鉛（Pb）</p> </td>
<td class="p"> <p>水銀（Hg）</p> </td>
<td class="p"> <p>カドミウム（Cd）</p> </td>
<td class="p"> <p>六価クロム(Cr(VI))</p> </td>
<td class="p"> <p>ポリ臭化ビフェニル（PBB）</p> </td>
<td class="p"> <p>ポリ臭化ジフェニルエーテル（PBDE）</p> </td>
</tr>
<tr>
<td class="p"> <p>機器</p>  </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p"> <p>電池</p> </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p"> <p>アクセサリーおよび充電器</p> </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p" colspan="7"> <p>本書はSJ/T 11364で定められている規定に従って作成されています。</p><p>0:この部品に使用されているすべての均質材に含まれている有害物質がGB/T 26572で定められている上限値を下回っていることを示します。</p> <p>X:この部品に使用されている1つ以上の均質材に含まれている有害物質がGB/T 26572で定められている上限値を上回っていることを示します。（現在のところ、利用可能な代替技術はありません。）</p> </td>
</tr>
</tbody>
</table></div> </div>
</div>
            

         </div>
      </body></html>